<!DOCTYPE html>
<html lang="fr">

<head>

  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="viewport" content="initial-scale=1, maximum-scale=1">
  <title>Hermann Zapf</title>

  <!-- Paged.js-->
  <script src="pagedjs/paged-0.4.1.js"></script>
  <script src="pagedjs/interface.js"></script>
  <script src="pagedjs/reload-in-place.js"></script>
  <script src="handlers.js"></script>
  <link rel="stylesheet" type="text/css" href="pagedjs/interface-header.css" />
  <link rel="stylesheet" type="text/css" href="pagedjs/interface.css" />

  <!-- Fonts -->
  <link rel="stylesheet" href="/fonts/VG5000/stylesheet.css">

</head>

<body class="interface-bar-bottom">

  <header id="interface-header" w3-include-html="pagedjs/interface.html"></header>
  <div id="render-book"></div>

  <template id="book-content">


    <section id="logo">
      <img id="cahier-gutenberg" src="images/cahier-gutenberg.png">
    </section>

    <section id="header">
      <h1>Typographie des caractères romains de la Renaissance</h1>
      <p id="author">Hermann Zapf</p>
    </section>

    <section id="infos">
      <p id="sourcce">Cahiers GUTenberg, no 37-38 (2000), p. 44-52.</p>
      <p id="link-source"><a
          href="http://cahiers.gutenberg.eu.org/fitem?id=CG_2000___37-38_44_0">&lt;http://cahiers.gutenberg.eu.org/fitem?id=CG_2000___37-38_44_0&gt;</a>
      </p>
    </section>

    <aside id="aside">
      <div id="note-redaction">
        <h2>Note de la rédaction</h2>
        <p>Le présent texte est d'abord paru (sous le titre « Vom Formgesetz der Renaissance Antiqua ») dans la série
          annuelle <em>Gutenber-Jahrbuch</em>, éditée par la maison d'édition Gutenberg-Gesellschaft à Mayence, puis
          repris dans le supplément 11 (<em>>Satz und Schrift</em> : Composition et caractères) de la revue <em>Der
            Polygraph</em> (Polygraph verlag GmbH, Francfort-sur-le-Main, cahier 21, 1953) dans une série d'articles
          intitulée <em>Neuzeitliches Schrift-schaffen</em> (L'écriture moderne).<br>Il a été traduit de l'allemand en
          français par Catherine Briand, Philippe Hody et Sophie Le Claire dans le cadre d'une convention entre l'Irisa
          et le CFTTR (Centre de Formation de Traducteurs-Terminologues &amp;Rédacteurs de l'Université de
          Haute-Bretagne Rennes 2 ; <a class="external-link"
            href="http//:www.uhb.fr/ langues/ Craie/cfttr/">http//:www.uhb.fr/ langues/ Craie/cfttr/</a>). Jacques André
          y a ajouté quelques références bibliographiques (marquées par [J.A.]) parues postérieurement à 1953.<br>
          Cet article est reproduit avec l'aimable autorisation de Hermann Zapf que nous tenons à remercier ici.</p>
      </div>
      <div id="resume-fr">
        <h2>Résumé</h2>
        <p>Hermann Zapf, l'auteur bien connu de très nombreuses « fontes », s'est penché pendant des années sur
          l'évolution de l'écriture dans le temps et en particulier celle des caractères typographiques. Il s'agit pour
          lui d'expliquer la nature des caractères de diverses époques et de les regrouper en différentes
          catégories.<br> Pendant la Renaissance, des humanistes tant italiens (Feliciano, Pacioli, Palatino)
          qu'allemands (Dürer) ou français (Tory) ont proposé diverses constructions géométriques (basées sur la règle
          et le compas) pour « modéliser » les capitales romaines. Hermann Zapf analyse ces dessins non pas avec l'œil
          d'un géomètre mais avec celui d'un typographe. Il en déduit que l'esthétique des caractères n'est pas
          uniquement une affaire de géométrie !</p>
      </div>
      <div id="resume-en">
        <h2>Abstract</h2>
        <p>This paper is the French translation of a german paper written by Hermann Zapf
          in 1953 dedicated to the Renaissance humanists who defined Roman Capitals with the use of
          compass and rules. Hermann Zapf shows that the design of characters is not only a matter of
          geometry and that the re­design of classic character must take care of the genuine drawings.</p>
      </div>
    </aside>


    <section id="content">
      <p>Pour calligraphier des caractères romains, on utilise une plume large dont la position est soit inclinée, soit
        horizontale.</p>
      <p>La forme de base des lettres de l’alphabet provient de la position naturellement inclinée de la plume dans les
        écritures manuelles des humanistes du <span class="smallcaps">xv</span><sup>e</sup> siècle.Les caractères
        romains étaient formés de façon homogène, conformément aux règles de la calligraphie, dans un style pur avec des
        formes harmonieuses. La forme des caractères des humanistes servit de modèle aux premiers imprimeurs pour
        réaliser leurs lettres. En revanche, leurs traits n’ont été stylisés qu’à la fin du xviie siècle et leur
        évolution s’est achevée avec les caractères de Giambattista Bodoni et Didot.</p>
      <p>Prenons l’exemple des inscriptions de l’an 114 sur la colonne Trajane<a href="#fn3" class="footnote-ref"
          id="fnref3">3</a> à Rome pour expliquer l’inclinaison de la plume : on peut constater (figure 1, gauche) que
        le O présente une légère inclinaison qui correspond précisément à la position inclinée de la plume large ou du
        pinceau large ayant servi à dessiner sur la pierre. Une position inclinée de la plume confère aux traits
        horizontaux du E une épaisseur tout à fait particulière. Plus la plume est inclinée, plus l’épaisseur augmente
        et il en va de même pour l’axe du O. En inclinant de 45° une plume large, le trait vertical et les traits
        horizontaux de la lettre E sont de même épaisseur (figure 1, centre).</p>

      <figure id="fig1">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-01.jpeg">
        <figcaption><span>Figure 1</span> De gauche à droite: inscriptions de la Colonne Trajane, inclinaison de la
          plume à 45°, inclinaison horizontale de la plume</figcaption>
      </figure>

      <p>Les humanistes, d’une manière générale, tenaient beaucoup à classer les lettres elles-mêmes en catégories, à
        diviser l’alphabet en éléments et à rendre chacune des lettres identifiable par sa construction et par des
        calculs<a href="#fn4" class="footnote-ref" id="fnref4">4</a>. Cela allait à l’encontre de la nature intrinsèque
        de l’écriture manuelle puisque les types d’écriture y sont extrêmement variés. Comparons maintenant plusieurs
        formes de caractères romains imprimés qui ont été déterminantes dans l’élaboration de l’écriture de l’époque. On
        note que, pour réaliser les caractères, seule la forme des majuscules comptait. En effet, les majuscules
        possèdent, elles, une forme d’origine géométrique, alors que les minuscules ont été formées à partir de
        l’écriture manuelle des minuscules carolingiennes.</p>
      <p>La modélisation de caractères la plus ancienne dont nous ayons connaissance est celle de Felice Feliciano<a
          href="#fn5" class="footnote-ref" id="fnref5">5</a>, en 1463, qui prit comme modèle les inscriptions de
        l’Empire Romain. Plus tard, en 1480, Damiano da Moile publia le premier opuscule imprimé sur la composition des
        caractères romains. En 1509 parut le célèbre ouvrage <em>Divina Proportione</em><a href="#fn6"
          class="footnote-ref" id="fnref6">6</a> de Luca Pacioli. En 1525, parut le livre de Albrecht Dürer, intitulé
        <em>Underweisung der Messung mit dem Zirckel und Richtscheit</em><a href="#fn7" class="footnote-ref"
          id="fnref7">7</a> et, en 1529, le <em>Champ Fleury</em><a href="#fn8" class="footnote-ref" id="fnref8">8</a>
        de Tory.
      </p>
      <p>L’opuscule <em>Divina Proportione</em> de Luca Pacioli contient, dans ses annexes, un paragraphe sur la
        composition des majuscules en caractères romains. En observant de plus près chacune des lettres de Pacioli, on
        peut constater que la structure de l’alphabet n’est pas uniforme. Pour confirmer ce propos, comparons les
        lettres D et O. Le O est représenté de deux manières différentes et sa description reste plutôt incertaine
        lorsque Luca dit, entre autres : « et puisqu’il existe deux façons de former le O, je t’en propose encore une
        autre qui est, à mon avis, tout aussi parfaite. Choisis la forme qui te semble la meilleure et ajoute un trait
        en bas du O à l’endroit adéquat pour en faire un Q ». Dans ce même opuscule, Luca Pacioli confronte l’axe
        incliné du O, qu’il décrit en détail, avec l’axe vertical, qualifié de <em>perfectissimo</em>. Il construit
        alors — à tort — le D, le C et d’autres lettres semblables également à partir du principe de l’axe vertical
        (figure 2).</p>
      <p>Albrecht Dürer s’est rendu à Venise quelques années avant la parution du livre <em>Divina Proportione</em> de
        Pacioli et on sait que Dürer, au cours de ce séjour en Italie, s’est intéressé de près à certains problèmes
        géométriques et au nombre d’or. En octobre 1506, Albrecht Dürer écrivit à son ami Pirckheimer, de Nuremberg,
        qu’il se rendait à Bologne à cheval « dans le but de se former lui-même à l’art ».</p>

      <figure id="fig2">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-02.jpeg">
        <figcaption><span>Figure 2</span> Extraits de Divina <em>Proportione</em> de Luca Pacioli, 1509</figcaption>
      </figure>

      <p>Il se peut que Dürer et Luca Pacioli se soient rencontrés à cette époque. Mais nous supposons que Albrecht
        Dürer a étudié les différents ouvrages concernant la composition des lettres lorsqu’il a publié son livre
        <em>Underweisung der Messung mit dem Zirckel und Richtscheit</em> (Instruction sur la manière de mesurer avec la
        règle et le compas) en 1525.
      </p>
      <p>À la fin du troisième tome de son <em>Underweysung</em>, Albrecht Dürer, à l’instar de Pacioli, donne des
        exemples de chaque lettre de l’alphabet sous la forme de caractères imprimés avec la légende correspondante ;
        <em>Underweysung</em> est le premier livre en langue allemande sur la réalisation du caractère romain<a
          href="#fn9" class="footnote-ref" id="fnref9">9</a>. Dans cet ouvrage, le rapport du plein à la hauteur du
        caractère est de 1/10, excepté dans la conclusion où il est de 1/9. Dürer utilisait les arrondis seulement dans
        deux cas : tout d’abord dans le cas d’une position horizontale de la plume puis dans celui d’une position
        inclinée de la plume. Cependant, il n’appliquait pas ce principe au O et au Q alors que Pacioli, pour sa part,
        utilisait deux formes de O. Si l’on examine la construction des caractères de Dürer (figure 3) et si l’on
        incline la plume selon un axe <em>i-b</em> et <em>k-f</em>, on constate alors que les horizontales supérieures
        et inférieures du B et du R sont trop minces. Si l’on compare l’inclinaison du O dont la diagonale est inclinée
        à 45°, on comprend alors les défauts de la conception des caractères chez Dürer.
      </p>

      <figure id="fig3">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-03.jpeg">
        <figcaption><span>Figure 3</span> Extraits de <em>Underweisung der Messung mit dem Zirckel und Richtscheit</em>
          de Dürer</figcaption>
      </figure>

      <p>En 1529, Geofroy Tory explique dans son livre <em>Champ Fleury</em> que les deux exemples de Dürer étaient
        faux. Cependant, il a élaboré deux formes de C et les a dessinées avec un axe incliné « purement latin ».
        L’alphabet de Tory a en fait une structure homogène. L’axe incliné est bien assorti aux horizontales du E. C’est
        le cas également pour les lettres arrondies comme le O, etc. L’extrémité des arrondis supérieurs du B, du D et
        du R est mauvaise. Tory n’a pas réussi le S bien qu’il pensait que la forme de ses caractères était meilleure
        que celle de Luca Pacioli<a href="#fn10" class="footnote-ref" id="fnref10">10</a>.</p>
      <p>Dans son texte, Geofroy Tory s’est inspiré de la mythologie, en particulier des lignes et des formes arrondies
        de la déesse IO pour réaliser les caractères romains. Il établit ses lettres selon les proportions du corps
        humain (figure 4). En 1906, Edward Johnston, dans son traité Writing and <em>Illumination and Lettering</em>,
        énonce un principe similaire : « le O peut être considéré comme la forme clé d’un alphabet. Si l’on regarde le O
        et le I de n’importe quel alphabet, on peut en déduire avec quasi certitude la forme des autres lettres ».</p>

      <figure id="fig4">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-04.jpeg">
        <figcaption><span>Figure 4</span> Extraits du <em>Champ Fleury</em> de Geofroy Tory (1529)</figcaption>
      </figure>

      <p>L’élaboration des formes arrondies (comme le C, le G, le O et le S) de Feliciano, Pacioli, Dürer et Tory laisse
        deviner les principes géométriques à partir desquels elles ont été créées. Aucun de ces personnages n’a pris en
        considération les effets d’optique créés par les différentes formes des lettres : aujourd’hui tout dessinateur
        accompli harmonise les lettres par intuition en laissant déborder les arrondis supérieurs et inférieurs sur leur
        ligne respective. La forme des caractères présente des défauts considérables du point de vue de la perception
        optique de l’épaisseur. Le S est toujours trop fin et de ce fait trop maigre par rapport aux autres lettres.
        Initialement, l’arrondi était nécessaire quand on utilisait la technique du burin pour l’inscription sur pierre.
        L’extrémité supérieure et inférieure des caractères romains n’était pas nette. Les caractères étaient plutôt
        concaves, donnant ainsi un mouvement élégant aux patins, lesquels font regretter toutes les formes de caractères
        de la Renaissance de Feliciano à Tory. L’arrondi du plein jusqu’au sommet des patins est dessiné au compas. Ces
        caractères sont formés d’un quart de circonférence alors que les arrondis fins des patins des caractères romains
        prennent la forme d’une parabole.</p>
      <p>Les caractères typographiques de la Renaissance n'étaient pas basés sur le principe de dessin propre aux
        caractères romains, sinon on n'aurait pas pensé à définir de règles calligraphiques ou à laisser à chacun le
        soin de décider quelle forme de caractère lui convient le mieux. Ainsi on connaît les origines de l'incertitude
        qui faisait qu'au <span class="smallcaps">xvi</span><sup>e</sup> siècle déjà on opposait les deux diffé­rentes
        formes possibles de romain. Des défauts sont apparus avec le romain de la Renaissance de façon plus marquée pour
        le E, le D et le O. Après cela, on a considéré l'alphabet<a href="#fn11" class="footnote-ref"
          id="fnref11">11</a> de la <em>Danse de la mort</em> de Hans Holbein datant de 1526, qui fût gravé sur bois par
        Lützelburger. Nous retrouvons les mêmes défauts dans les caractères : O incliné, axe précis du C et du G et
        délié du E, etc. Il est tout à fait probable que l'<em>Alphabet de la danse de la mort</em> ait utilisé les
        caractères de l'Underweysung de Dürer ou ceux de la Divine <em>Proportione</em> de Luca Pacioli.</p>

      <figure id="fig5">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-05.png">
        <figcaption><span>Figure 5</span> Extraits de l'<em>Alphabet de la Danse de la mort</em> de Hans Holbein (vers
          1526)</figcaption>
      </figure>

      <p>La diffusion et l'influence de l'œuvre de Dürer ont considérablement marqué les quatre derniers
        siècles.L'exemple suivant en est l'illustration : les capitales romaines du texte <em>Proef van Letteren</em>,
        spécimen réalisé par J. Enschedé en 1768 – 240 ans après la mort de Dürer –ont été réalisées selon un procédé
        appelé chalcographie. L'influence de Dürer reste néanmoins limitée. En effet, le style hollandais du <span
          class="smallcaps">xviii</span><sup>e</sup> siècle se retrouve déjà nettement dans la formation des caractères
        de Enschedé. C'est le cas du E et du F dont le trait de plume est large, ainsi que du O de par sa position
        axiale.</p>

      <figure id="fig6">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-06.png">
        <figcaption><span>Figure 6</span> <em>Proef van Letteren</em> de J. Enschedé, 1768</figcaption>
      </figure>

      <p>Un caractère ne s'apprécie pas uniquement en fonction de sa lisibilité et de l'impression générale qui en
        ressort sur une page. Il faut également étudier et comparer la façon dont le caractère imprimé a été élaboré.
        Par ailleurs, lorsque des facteurs autres que ceux intervenant dans l'écriture manuscrite entrent en jeu dans la
        détermination de la graphie d'un caractère, il est nécessaire de respecter un principe de dessin uniformisé des
        caractères, notamment pour des raisons de style. Les caractères de Nicolaus Jenson et d'Aldo Manuce sont des
        exemples remarquables de dessin rationnel des caractères romains de la Renaissance. On s'aperçoit qu'ils se sont
        inspirés de l'écriture humanistique pour former leurs caractères, ce qui montre à quel point les règles de la
        calligraphie ont toujours été importantes pour les graveurs de poinçons. Aucun caractère typographique ne peut
        remplacer un caractère manuscrit : un caractère manuscrit est en effet un élément vivant formé par l'esprit et
        s'oppose donc à la rigidité et à l'absence de vie propres à un caractère typographique. Malheureusement, on en
        connaît encore trop peu sur l'avenir des caractères. Il est intéressant d'étudier certains caractères des 50
        dernières années dans le cadre du respect des règles de typographie. Au fil des siècles, les changements de
        forme arbitraires ont fait l'objet de controverses en raison de l'apparition de dégradations. C'est lié à
        l'incertitude et à la méconnaissance des dessins originaux des caractères, mais aussi à la mauvaise reproduction
        de quelques caractères modèles existant.</p>
      <p>Prenons l'exemple de deux regravures du caractère romain de Claude Garamond (<em>Garamontius</em>) : on observe
        une différence frappante entre la version de la fonderie allemande D. Stempel AG et celle de la fonderie
        française Deberny &amp; Peignot. Lorsque l'on compare la forme du Q, du O, etc., à la forme originale des
        caractères Garamond, on remarque aisément que les règles de typographie ne sont pas respectées, la dégradation
        des caractères étant probablement due aux copies successives.</p>

      <figure id="fig7">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-07.png">
        <figcaption><span>Figure 7</span> Garamond revu par la fonderie Deberny &amp; Peignot, Paris</figcaption>
      </figure>

      <p>Friedrich Bauer a étudié, dans un ouvrage réalisé en 1925, quelques dégradations de ce type dans le cadre de
        copies réalisées au cours de l'histoire. Les caractères comportaient des dégradations mineures car, lorsque les
        matrices étaient devenues inutilisables, il fallait procéder à une nouvelle taille du poinçon : la forme du
        caractère s'en est trouvée plus ou moins modifiée par rapport à sa forme d'origine, en fonction des moyens
        techniques dont disposaient les différents graveurs de poinçons. Autrefois, les fondeurs de caractères
        indépendants devaient également procéder ainsi lorsqu'ils fondaient les caractères à l'aide de matrices qu'ils
        avaient achetées indépendamment des poinçons. Ainsi, certains caractères ont pris un tout autre aspect au fil
        des années<a href="#fn12" class="footnote-ref" id="fnref12">12</a>. Mais le changement de forme des caractères
        ne s'explique pas uniquement par l'évolution du style dans le cadre des copies. De ce point de vue, les chiffres
        du caractère de Garamond gravés par la fonderie D. Stemple AG (entre 1925 et 1926) constituent un exemple
        intéressant. Nous avons analysé le chiffre 0 des chiffres anciens (chiffres elzéviriens) : la graisse se situe
        anormalement sur le dessus et le dessous du 0, alors qu'elle devrait se situer sur la droite et la gauche de ce
        chiffre, comme c'est le cas pour le 6 et le 9. Pour obtenir la bonne forme du chiffre 0 il faut le pivoter de
        90° (comparer, figure 8, le 0 de 1940 avec celui, « normal », de la série 12...90). Adaptée aux exigences de la
        typographie actuelle, la relecture du Garamond comporte également des chiffres modernes (chiffres anglais) : la
        forme du chiffre 0 est, dans ce cas, encore plus déséquilibrée.</p>

      <figure id="fig8">
        <img id="image" src="images/Typographie-des-caracteres-romains-de-la-Renaissance-Hermann-Zapf-08.png">
        <figcaption><span>Figure 8</span> Chiffres du Garamond revus par la fonderie D. Stempel AG, Francfort-
          sur-l-­Main<a href="#fn14" class="footnote-ref" id="fnref14">14</a></figcaption>
      </figure>

      <p>Ces comparaisons nous ont permis d'aboutir à quelques conclusions 15 : les caractères historiques des grands
        livres ayant servi de modèle ne sont pas toujours exemplaires. Nombre d'anciens modèles ont été copiés sans
        respecter le principe de formation des caractères. L'imagination a trop souvent pris le dessus et chacun a
        procédé comme il l'entendait pour réaliser sa propre version. Ainsi, cela a modifié, partiellement voire
        entièrement, le dessin de caractères munis initialement d'une forme pure et équilibrée. C'est uniquement en se
        référant aux caractères originaux, donc en disposant de leur véritable esthétique, qu'il nous sera possible de
        créer des caractères harmonieux, adaptés à notre époque et qui résisteront à l'épreuve du temps.</p>
    </section>

    <section class="footnotes">
      <ol>
        <li id="fn3">
          <p>Cette colonne est devenue (à la fin du <span class="smallcaps">xix</span><sup>e</sup> siècle) l'archétype
            des inscriptions lapidaires et des capitales romaines. On trouvera une illustration de son inscription
            lapidaire par exemple dans <a class="external-link"
              href="http://www.slip.net/~graphion/museum.html">http://www.slip.net/~graphion/museum.html</a>. Frederic
            Goudy a gravé un caractère qui s'en inspire, le <em>Goudy Trajan Regular</em>, aujourd'hui numérisé; voir
            par exemple <a class="external-link"
              href=http://home.earthlink.net/~castlesys/download_trajreg.html>http://home.earthlink.net/~castlesys/download_trajreg.html</a>
            et le CTAN. [J.A.]</p>
        </li>
        <li id="fn4">
          <p>Donald Knuth a analysé mathématiquement l'approximation des contours de ces caractères par des cercles,
            montré leurs défaillances et proposé les solutions équivalentes en Metafont. Voir ses deux articles «
            Mathematical Typography » et « The letter S » repris dans <em>Digital Typography</em>, CSLI Lectures Notes,
            78, p. 1965 et p.263284, 1999. [J.A.]</p>
        </li>
        <li id="fn5">
          <p>Dans un manuscrit conservé à Berlin, publié en anglais : R.H. Boothroyd et G. Mardersteig,
            <em>Alphabetum romanum</em>, Offcina Bodoni, Vérone. 1960. [J.A.]
          </p>
        </li>
        <li id="fn6">
          <p>Il en existe une traduction française par G. Duchesne, M. Giraud et M.T. Sarrade : <em>Divine
              proportion</em>, Librairie du compagnonage, Paris, 1980. Pacioli est surtout connu par ses ouvrages
            mathématiques ; voir P. Speziali, « Luca Pacioli et son oeuvre », <em>Sciences of the Renaissance</em>
            (Tours, 1965), Vrin éd., p. 93106. [J.A.]</p>
        </li>
        <li id="fn7">
          <p>En français : Instruction sur la manière de mesurer avec la règle et le compas ; voir : Albrecht Dürer,
            Géométrie, Présentation, traduction de l'allemand et notes par Jeanne Peiffer, Le Seuil, 1995.</p>
        </li>
        <li id="fn8">
          <p>Geofroy Tory. <em>Champfleury. Art et science de la vraie proportion des lettres</em>, Gilles de Gourmont
            imprimeur, Paris 1529. Réédité par Bibliothèque de l'image, Paris, 1998, avec une introduction de Paul-Marie
            Grinevald. [J.A.]</p>
        </li>
        <li id="fn9">
          <p>Dürer donne aussi la façon de dessiner la <em>gothiques textura</em> à l'aide de carrés en pointe ; il en
            dessine aussi les minuscules. [J.A.]</p>
        </li>
        <li id="fn10">
          <p>Tory écrit « Le S. selon le dict Paciolus est la plus difficile à faire de toutes les lettres [...] » ; 500
            ans plus tard, Donald Knuth dit que lorsqu'il a dessiné <em>cmr</em> il a eu tant de mal à faire le S qu'il
            a pensé abandonner et n'écrire que des livres sans S (voir note 4). [J.A.]</p>
        </li>
        <li id="fn11">
          <p>S'il est facile de trouver des reproductions de la Danse de la mort de Holbein, il est plus difficile d'en
            trouver de son <em>Alphabet</em> publié à Lyon vers 1526. Voir cependant <a class="external-link"
              href="http://www.godecookery.com/macabre/dalpha/dalpha.htm">http://www.godecookery.com/macabre/dalpha/dalpha.htm</a>.
            [J.A.]</p>
        </li>
        <li id="fn12">
          <p>On peut en trouver des exemples récents dans Ittai Joseph Tamari, « Digitization of Hebrew fonts, some
            evolutional evaluations », <em>Raster Imaging and Digital Typography</em> (J. André & R.D. Hersch eds.),
            Cambridge University Press, 1989, p.188­197. [J.A.]</p>
        </li>
        <li id="fn14">
          <p>Cette figure a en fait été composée ici en utilisant la version vectorielle du <em>Stempel Garamond</em>
            d'Adobe : <a class="external-link"
              href="http://www.adobe.com/type/browser/F/P_225/F_GARN-10105000.html">http://www.adobe.com/type/browser/F/P_225/F_GARN-10105000.html</a>.
            [J.A.]</p>
        </li>
        <li id="fn15">
          <p>Cette conclusion est celle de la série d'articles citée dans la note de la rédaction en page 44 ; elle date
            donc de 1953, à une période où les caractères en plomb devenaient de moins en moins fidèles aux originaux et
            où justement des dessinateurs comme Zapf ont relancé la recherche de l'authenticité et de la qualité en
            partant des originaux. [J.A.]</p>
        </li>
      </ol>
    </section>

  </template>

</body>

</html>